/**

 */

.nocycle {
  padding: 0;
  line-height: 56px;
  text-align: center;
  display: block;
  text-decoration: none;
  color: #504E64;
  -webkit-transition: color .2s ease, border-bottom-color .2s ease;
  -o-transition: color .2s ease, border-bottom-color .2s ease;
  transition: color .2s ease, border-bottom-color .2s ease;
  text-decoration: none;
  font-size: 1.5rem;
  font-weight: 700;
  text-decoration: none;
  border-bottom: 2px solid #324BFF;
}
#QUICK_QUESTION-container .col {
  min-width: 100px;
}
.corona {
  text-align: center;
  font-size: 15px;
  padding: 10px 0;
  background: #324BFF;
  color: #fff;
  font-weight: bold;
}
.catalog__category-item.main .catalog__category-item-back {
  background-color: #324bff !important;
  background-image: none !important;
}

.noHref {
  padding: 5px 30px;
  display: block;
  text-decoration: none;
  color: #fff;
}
.parentNoHref {
  color: #504e64;
  text-decoration: none;
  display: inline-block;
  padding-bottom: 6px;
  border-bottom: 2px solid transparent;
  font-weight: bold;
}
.parentNoHref::after {
  content: "";
  display: inline-block;
  margin: 0 0 2px 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 5px 0 5px;
  border-color: #324bff transparent transparent transparent;
}

@media (max-width: 767.98px) {
  /*.price_grey tr {*/
  /*  display: flex;*/
  /*  flex-flow: column wrap;*/
  /*}*/
  .about__block-text img {
    max-width: 100%;
    height: auto;
  }
  #pt1 {
    display: flex;
    flex-flow: column wrap;
  }
}
.header__menu nav > ul > li.parent > ul li.active > span, .header__menu nav > ul > li.parent > ul li:hover > span {
  background: #2c44ee; }
.product__preview-name span.btn-default {
  font-size: 1.875rem;
  font-weight: 700;
  height: 54px;
  padding: 8px 30px;
  border: 1px solid #fff;
  line-height: 1;
  /* display: -webkit-box; */
  /* display: -ms-flexbox; */
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}
.product__preview-name span {
  color: #fff;
}
.product__preview-details span:hover {
  color: rgba(255, 255, 255, 0.6);
  border-bottom-color: rgba(255, 255, 255, 0.6);
}
span.btn-default::before {
  content: none;
}
.product__preview-item-picture.dyurafort_2734 {
  background: url("/upload/iblock/af6/af685a28973d0bf4006eb5f6080ce24f.jpg") no-repeat 0 0;
}
.product__preview-item-picture.dyurafort_2742 {
  background: url("/upload/iblock/0dd/0dd7f076c4598ba3713cee44481bcb11.jpg") no-repeat 0 0;
}
.product__preview-item-picture.vinil-2738 {
  background: url("/upload/iblock/5b3/2738.jpg") no-repeat 0 0;
}
.product__preview-item-picture.vinil-2740 {
  background: url("/upload/iblock/3a7/2740.jpg") no-repeat 0 0;
}
.product__preview-item-picture.tikkurila-Н358 {
  background: #0E5B89;
}
.vynilElem .product__preview-details::before,
.vynilElem .product__preview-details {
  background: #d9a609;
}
.trueParent {
  position: relative;
}
.trueParent::after {
  content: "";
  display: inline-block;
  margin: 0 0 2px 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 5px 0 5px;
  border-color: #fff transparent transparent transparent;
  transform: rotate(-90deg);
  position: absolute;
  top: 16px;
}

.product__preview-item-picture.vinil-1980 {
  background: url(/local/templates/mirpan2/assets/pictures/orbs/1980.jpg) no-repeat 0 0;
}
.product__preview-item-picture.vinil-2510 {
  background: url(/local/templates/mirpan2/assets/pictures/orbs/2510.jpg) no-repeat 0 0;
}
.product__preview-item-picture.vinil-2514 {
  background: url(/local/templates/mirpan2/assets/pictures/orbs/2514.jpg) no-repeat 0 0;
}
.product__preview-item-picture.vinil-2581 {
  background: url(/local/templates/mirpan2/assets/pictures/orbs/2581.jpg) no-repeat 0 0;
}
.product__preview-item-picture.ral-7038 {
  background: url(/local/templates/mirpan2/assets/pictures/orbs/ral7038.jpg) no-repeat 0 0;
}
.product__preview-item-picture.ral-7047 {
  background: url(/local/templates/mirpan2/assets/pictures/orbs/ral7047.jpg) no-repeat 0 0;
}

.nca-cookiesaccept-line > div {
  justify-content: center;
}
.nca-cookiesaccept-line > div > div {
  padding-left: 5px !important;
  padding-right: 5px !important;
}
.nca-cookiesaccept-line {
  background-color: #ed604e !important;
}
.nca-cookiesaccept-line .nca-cookiesaccept-line-text {
  color: #FFF !important;
}
#nca-cookiesaccept-line-accept-btn {
  color: #fff;
  border: 0 none;
  border-radius: 10px;
  background-color: #324bff;
  padding: 10px 15px;
  font-weight: bold;
}
.nca-cookiesaccept-line {
  z-index: 999999999999999999 !important;
}
@media (max-width: 767.98px) {
  .trueParent::after {
    content: none;
  }
  .price_grey {
    overflow-x: scroll;
    display: block;
  }
  #nca-nca-position-left .nca-cookiesaccept-line-text {
    order: 2;
  }
  .parentNoHref::after {
    content: none;
  }
}
.footer__phone span {
  line-height: 21px;
}
.header__menu nav > ul > li > a {
  font-weight: bold;
}
.footer__menu ul li a:visited {
  color: #ffffff;
}
.header__menu-adaptive ul.navbar > li span {
  display: block;
  padding: 3px 15px;
  text-decoration: none;
  color: #fff;
  line-height: 1.2; }
.tabs__ul ul.nav li a.active {
  position: relative;
}
.tabs__ul ul.nav li a.active::before {
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  top: 23px;
  right: -16px;
  position: absolute;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  transform: rotate(-45deg);
}
.header__pricelist .btn {
  height: 35px;
  padding: 5px 10px;
}


.form__block .vertical-form div.nb input[type="checkbox"].has-error + label::before {
  border: 2px solid #f00 !important;
}
.form__block .vertical-form div.nb .help-block {
  display: none !important;
}
.form__block .vertical-form div.nb {
  display: flex;
  flex-flow: row nowrap;
  align-items: baseline;
}
.policy-inline-nb,
.reviews__form .vertical-form .button .inline-nb {
  display: flex;
  flex-flow: row nowrap;
  align-items: baseline;
}
.product__form .btn.btn-warning.disabled,
.form__order .btn.btn-warning.disabled,
#modal_auth_form .btn-success.disabled,
form .btn-danger.disabled {
  cursor: default;
  pointer-events: none;
}
.order__total-mid .nb {
  margin-bottom: 0;
}
.modal-body .vertical-form p.nb {
  text-align: left;
}
.custom-checkbox .custom-control-label::before {
  border-radius: 0;
}

.nb.form-result-new-mailing {
  display: flex;
  flex-flow: row nowrap;
  align-items: start;
  justify-content: space-between;
  padding-left: 0;
}
form[name="QUICK_QUESTION"] .nb.form-result-new-mailing,
form[name="COST_CALCULATION"] .nb.form-result-new-mailing,
form[name="FEEDBACK"] .nb.form-result-new-mailing {
  align-items: baseline;
  justify-content: flex-start;
}
.custom-userconsent-wrapper > .policy-inline-nb {
  margin-bottom: 1em;
}
.custom-control.custom-checkbox > div {
  margin-right: .5rem;
}
#PRICE_REQUEST_property_mailing {
  position: relative;
  display: block;
  min-height: 1.5rem;
  padding-left: 1.5rem;
}
.header__town-popup {
  display: none;
}